Subject: [arch-03 draft] Architecture draft (-03)

From: "Abbie Barbir" <[email-masked]>
Date: Fri, 2 Aug 2002 15:03:50 -0400

hi all,
 
attached is the arch draft -03.
 
I would like feedback from the list first before i submit it as a new ietf
draft.
 
I basically have used a lot Ian Cooper feedback to update the draft
 
Baisc work that was done.
1. deleted old  figure 1and 4
2. changed the intro in paragraph 1.
3. changed the opes entity section
4. callout section was modified.
5. changed old figure 5.
6. changed section 2.5
7. in section 3 establishing trust changed to recommend strong
encryption/authentication always.
8. changed the summary section item 2.

please provide feedback. I will send the draft to the ietf list tuesday
morning.

abbie